body .gform_wrapper {
	max-width: 100% !important;
	position: relative;
	margin: 0 !important;
}

body .gform_wrapper .button { margin-bottom: 0; }

body .gform_description {
	display: block;
	font-family: inherit !important;
	text-align: center;
	font-size: 0.875em;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required, .gform_wrapper .gfield_required { color: #E10000 !important; }

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {
	list-style: none;
	margin: 0;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-size: 1em;
	color: #333;
	font-weight: normal;
}

body .gform_wrapper input[type="text"], body .gform_wrapper input[type="email"], body .gform_wrapper select, body .gform_wrapper textarea {
	font-family: inherit !important;
	font-size: 1em !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	width: 100% !important;
	padding: 5px !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .datepicker { width: 100% !important; }

body .gform_footer { 
	margin: 0 !important;
	padding: 0 !important;
	text-align: right;
}

table.ui-datepicker-calendar { margin-bottom: 0; }

.ui-datepicker { margin: 0 !important; }

@media all and (max-width: 43.75em) { /* 700px */

	body .gform_wrapper input[type="text"], body .gform_wrapper select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
		width: 100% !important;
		padding: 0.5em !important;
		border: 1px solid #ccc !important;		
	}
		
	body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half { width: 100% !important; }
		
	body .gform_footer .button { width: 100% !important; }
	
	.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li, .gform_wrapper li.gfield.gf_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_2col ul.gfield_radio li { width: 100% !important; }

}

@media all and (min-width: 43.75em) and (max-width: 61.188em){ /* 700px - 979px */
	
	body .gform_wrapper { font-size: 1.1em; }
	
	body .gform_wrapper input[type="text"], body .gform_wrapper select, body .gform_wrapper textarea, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
		width: 100% !important;
		padding: 1em 0.5em !important;
		font-size: 1em !important;	
	}
	
	body .gform_footer .button {
		width: 100% !important;
		font-size: 1.1em !important;		
	}

}

@media all and (min-width: 61.25em) { /* 980px */

	body .gform_wrapper input[type="text"], body .gform_wrapper select, body .gform_wrapper textarea, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
		padding: 0.5em !important;
		font-size: 1em !important;	
	}
	
}

/*------------------------------------*\
    $BASIC FORM STYLE
\*------------------------------------*/

.form-basic { margin-bottom: 1em; }

.form-basic .gform_wrapper { margin: 0 !important; }

.form-basic .gform_wrapper input[type="text"], .form-basic .gform_wrapper .gform_body .gform_fields .gfield textarea { 
	margin: 0 0 0.313em 0 !important; 
	width: 100% !important;
}

::-webkit-input-placeholder { color: #333; }
:-moz-placeholder { color: #333; }
::-moz-placeholder { color: #333; }
:-ms-input-placeholder { color: #333; }